<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
	<author>Kastor [D-S-Agrarservice]</author>
    <version>1.0.0.0</version>

	<title>
        <en>Wood Storage</en>
        <de>Holzlager</de>
        <fr>Stockage Du Bois</fr>
    </title>
    <description>
        <en>
<![CDATA[
Tree trunk 8m
Capacity: 960 liters

Wood storage 1
Shop category: Production facilities
Price: $10,000
Daily maintenance: $20
Capacity: 75,000 liters

Wood storage 2
Shop category: Production facilities
Price: $6,000
Daily maintenance: $10
Capacity: 30,000 liters

Info: Logs from storage are only accepted at production sites or sales outlets that also accept standard transport containers outside the game.]]>
</en>
<de><![CDATA[
Baumstamm 8m
Kapazität: 960 Liter

Holzlager 1
Shopkategorie: Produktionsstätten
Preis: 10.000€
Täglicher Unterhalt: 20€
Kapazität: 75000 Liter

Holzlager 2
Shopkategorie: Produktionsstätten
Preis: 6.000€
Täglicher Unterhalt: 10€
Kapazität: 30000 Liter

Info: Baumstämme aus Lager werden nur bei Produktionen oder Verkaufsstellen angenommen, die auch die Standard Transport Container außen Spiel akzeptieren.]]>
</de>
        <fr>
<![CDATA[
Tronc d'arbre 8 m
Capacité : 960 litres

Stockage Du Bois 1
Catégorie boutique : Sites de production
Prix : 10 000 €
Entretien quotidien : 20 €
Capacité : 75 000 litres

Stockage Du Bois 2
Catégorie boutique : Sites de production
Prix : 6 000 €
Entretien quotidien : 10 €
Capacité : 30 000 litres

Info : les troncs d'arbres provenant des entrepôts ne sont acceptés que par les sites de production ou les points de vente qui acceptent également les conteneurs de transport standard à l'extérieur du jeu.]]>
</fr>
	</description>
    <iconFilename>icon_woodStorage.dds</iconFilename>
    <l10n filenamePrefix="languages/l10n"/>
    <multiplayer supported="true"/>
    <fillTypes filename="xml/filltypes.xml" /> 
	<storeItems>
        <storeItem xmlFilename="xml/wood8m.xml"/>
        <storeItem xmlFilename="xml/woodStorage01.xml"/>
        <storeItem xmlFilename="xml/woodStorage02.xml"/>
    </storeItems>
</modDesc>